@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans&display=swap');

:root{
    /* Colors */
    --primari-color: #008B67;
    --black-color: #000000;
    /* Typo */
    --font-family: 'Plus Jakarta Sans', sans-serif;
    --fs-16: calc(1rem * / 16);
    --fs-30: calc(1rem * 30 / 16);
}
/* reset */
*, :after, :before {box-sizing: border-box;}
html {scroll-behavior: smooth;height: auto; }
html, body{
    margin: 0;
    padding: 0;
    font-size: var(--fs-16);
    font-family: var(--font-family);
}
h1, h2, h3, h4, h5, h5{
    font-size: var(--fs-30);
    color: var(--primari-color);
}

body{
    background-image: url(../img/background.jpg);
    background-repeat: repeat-x;
}

.container{
    padding: 0 1rem;
}

header{
    height: 150px;
    background-color: var(--primari-color);

    display: flex;
    align-items: center;
    justify-content: center;
}

.card{
    display: flex;
    flex-direction: column;

    max-width: 950px;
    min-height: 670px;
    margin: auto;
    padding: 57px 47px 47px 47px;
    background-color: white;

    border-radius: 1em;
    filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.25));
}

.card h1{
    text-align: center;
}

.card p{
    max-width: 690px;
    text-align: justify;
    margin: 0 auto;
}
.card .card__footer{
    margin-top: auto;
    padding-top: 40px;
    display: flex;
    gap: 25px;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}

.btn{
    transition: transform .4s;
    text-decoration: none;
    display: inline-block;
}

.btn:hover{transform: scale(1.1);}

.btn__secondary{
    text-align: center;
    color: var(--primari-color);
}

.btn__primary{
    color: white;
    background-color: var(--primari-color);
    padding: 14px 25px;
    border-radius: 1.5em;
}
.btn__primary img{
    margin-left: 5px;
}

